<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ACME_DEV_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9c85a0">  <td>15/04/13 10:02:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ACME_DEV_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.ACME_DEV_Script@459efb]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@17875688</td>   <td></td> </tr>
<tr bgcolor="9c85a0">  <td>15/04/13 10:02:49</td>   <td>25788</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ACME_DEV_Script.tearDown()[pri:0, instance:Scripts.ACME_DEV_Script@459efb]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@17875688</td>   <td></td> </tr>
<tr bgcolor="9c85a0">  <td>15/04/13 10:02:42</td>   <td>19354</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ACME_DEV_Script.testcases()[pri:0, instance:Scripts.ACME_DEV_Script@459efb]">testcases</td> 
  <td>main@17875688</td>   <td></td> </tr>
</table>
